/*
Theme Name: Web Khoi Nghiep
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
/* Nghiêng hình thang ngược */
.ux-nav-vertical-menu li a::before {
    content: '';
    display: inline-block;
    width: 16px;
    height: 16px;
    background-image: url('images/list-iconmenu.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 8px;
    vertical-align: middle;
}
#logo img{
    padding-bottom: 10px;
}
.single_add_to_cart_button{
    border-radius: 4px;
    color: black;
}
#footer .stack-row{
    width: 80% !important;
}
.wc-tabs li a:before{
background-color: #EFAB01;
}
.wc-tabs li{
    margin: 0px;
}
.wc-tabs li a{
    background: var(--primary-color);
    color: white !important;
    padding: 10px 20px;
       font-size: 17px;
    text-transform: initial;
}
.product-section{
    border-top: unset;
}
.product-section-title-related{
    color: white;
    display: inline-block !important;
    align-items: center;
    justify-content: space-between;
    background: var(--primary-color);
    clip-path: polygon(0 0, calc(100% - 20px) 0, 100% 100%, 0 100%);
    height: 42px;
    width: auto !important;
    padding-right: 28px !important;
    border-bottom: 2px solid var(--primary-color);
    padding-top: 12px;
    padding-left: 12px;
    font-size: 17px;
    text-transform: initial;
}
.wc-tabs{
        display: inline-block !important;
    align-items: center;
    justify-content: space-between;
    background: var(--primary-color);
    clip-path: polygon(0 0, calc(100% - 20px) 0, 100% 100%, 0 100%);
    height: 42px;
    width: auto !important;
  
    padding-right: 28px !important;
    border-bottom: 2px solid var(--primary-color);
}
.product-footer .woocommerce-tabs{
    border-top: unset;
}
#shop-sidebar .widget-title,#product-sidebar .widget-title {
      display: block;
    background: var(--primary-color);
    color: white;
    text-align: center;
    text-transform: initial;
    padding: 14px;
    font-size: 18px;
}
.product-main{
    padding-top: 20px;
}
.is-divider{
    display: none;
}
.row-banner > .col{
        padding: 0 4.8px 4.6px !important;

}
.product_list_widget{
        border: 1px solid #ddd;
}
 .textwidget ul.menu-2 i{
    margin-right: 6px;
 }
 .textwidget ul.menu-2 p{
    margin-bottom: 5px;
 }
 .textwidget ul.menu-2 li {
    border: 1px solid #ddd;
    padding: 10px;
    margin-left: 0px !important;
    background-color: #f9f9f9;
}
ul.product_list_widget li{
    margin-left: 7px !important;
}
.absolute-footer {
    display: none;
}
.header-vertical-menu__opener{
    height: 43px;
}
.header-vertical-menu__title{
    font-size: 18px;
        color: var(--primary-color) !important;

}
.header-vertical-menu{
    padding-right: 45px;
}
.header-bottom-nav > li.menu-item {
    padding: 0 !important;
    transform: skewX(25deg);
    overflow: visible;
    padding: 4px !important;
}
.div-the-manh > .col-inner{
border: 1px solid #52066C;
}
.div-the-manh .icon-box{
    align-items: center;
}
.div-the-manh .icon-box .icon-box-text{
    padding-left: 0px;
}
.div-the-manh{
    padding-bottom: 10px;
}
.div-the-manh h3{
    background: #52066C;
    color: #EFAB01;
    text-align: center;
    padding: 4px;
    font-size: 15px;
}
/* Counter-skew để chữ đứng thẳng */
.header-bottom-nav > li.menu-item > a.nav-top-link {
    display: block !important;
    padding: 8px 12px !important;
    text-transform: uppercase !important;
    font-size: 16px;
    transform: skewX(-25deg);
}

/* Active item */
.header-bottom-nav li.current-menu-item {
    background: #EFAB01;
}
.header-bottom-nav li.current-menu-item > a.nav-top-link {
    color: var(--primary-color) !important;
}

/* Hover */
.header-bottom-nav li.menu-item:hover {
    background: #EFAB01;
}
.header-bottom-nav li.menu-item:hover > a.nav-top-link {
    color: var(--primary-color) !important;
}

/* Giữ nguyên nút Danh mục */
.header-bottom-nav li.header-vertical-menu {
    transform: none !important;
}
.top-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: var(--primary-color);
    height: 40px;
    clip-path: polygon(0 0, 96% 0, 100% 100%, 4% 100%);
    width: 500px !important;
    padding: 20px 40px;
}
#top-bar:before {
      content: "";
    position: absolute;
    left: 0;
    width: 60%;
    height: 4px;
    background:  var(--primary-color);
    top: calc(50% - 19.6px);
}
#top-bar:after{
    content: "";
    position: absolute;
    right: 0;
    width: 35%;
    height: 4px;
    background: var(--primary-color);
    top: calc(50% + 16px);
}
.quality-text h4 {
    font-size: 18px;
    font-weight: bold;
    color: white;
    margin-bottom: 0px;
}
.contact-text a {
    text-decoration: none;
    color: #000;
    font-weight: bold;
}
.phone-icon img {
    width: 20px;
}
li.header-block{
       max-width: 74%; 
}
.row-header  .col{
    padding-bottom: 0px;
}
.row-header .icon-box h4{
    color: var(--primary-color);
    font-size: 15px;
}
.row-header .icon-box{
    align-items: center;
}
#footer .widget_nav_menu{

    padding-left: 0px;
    padding-right: 0px;
}
.div-text-danh-gia{
        color: white;
    padding: 20px;
    border-radius: 5px;
      background: var(--primary-color); 
          padding-bottom: 70px; 
}
.div-anh-border img{
    border: 1px solid #AEAEAE;
}
.div-danh-gia .icon-box{
        margin-top: -50px
}
.testimonial-text {
    font-style: normal !important;
}
.section-title .section-title-main {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: var(--primary-color);           /* tím đậm */
  clip-path: polygon(0 0, calc(100% - 20px) 0, 100% 100%, 0 100%); /* góc vát phải */
  height: 42px;
}
.star-rating span:before{
    color: #F7D92F;
}
.product-title a{
    font-weight: bold;
    color: var(--primary-color);
}
.section-title .section-title-main {
  padding: 0 20px;
  font-size: 20px;
  font-weight: 700;
  color: #ffffff;
}
.section-title-normal span{
    text-transform: capitalize;
    font-size: 20px
}
.product-small.box .product-title a{
    height: 38px;
    overflow: hidden;
}
.product-small.box {
        padding-left: 10px;
    padding-right: 10px;
}
.product-small .star-rating{
    margin-left: auto;
    margin-right: auto;
}
/* Chữ màu vàng cam */
.section-title .section-title-main span {
  color: #f5a623;
    margin-bottom: 0px;
    padding-bottom: 0px;
    padding-left: 4px;
    border: unset;
}

/* Link "Xem thêm" */
.section-title a {
      display: flex;
    align-items: center;
    gap: 3px;

    color: var(--primary-color);
    text-decoration: none;
    padding: 5px;
    border-left: 1px solid rgba(255, 255, 255, 0.25);
    font-size: 18px;
}
#logo img{
    margin: auto;
}
.ux-nav-vertical-menu{
        border: 1px solid #EFAB01;
    border-top: unset;
}
.product-small.box {
        border: 1px solid #ECE5E5;
}
.p-big{
        text-align: center;
    font-size: 70px;
    font-weight: bold;
    margin: 0px;
        color: var(--primary-color);
}
.div-bao-hanh{
    padding-right: 0px !important;
}
.price-wrapper del,.price-wrapper ins{
    display: block;
}
.header-vertical-menu__fly-out .nav-vertical-fly-out>li.menu-item{
    border: unset;
}
.header-vertical-menu__fly-out{
    width: 280px;
}
.header-vertical-menu__fly-out .nav-vertical-fly-out>li.menu-item>a{
       padding: 5px 15px; 
}
.div-banner-phai,.div-banner-trai{
    padding-bottom:5px;
}
.div-banner-phai .img{
    margin-bottom: 9px !important;
}
#mega_menu li a{
    padding: 9.5px 15px;
}
#mega-menu-wrap{
    background: #8BC060
}
.copyright-footer{
    display: none
}
.header-bottom-nav li{
    padding: 0px 5px;
}

.flex-right ul li{
	padding: 0px 10px !important;
	
}
.flex-right ul li a{
	text-transform: initial !important;
	font-size: 16px;
}

/*Màu sắc button*/
.social-button, .social-icons .button.icon:not(.is-outline), .social-icons .button.icon:hover {
    background-color: currentColor !important;
    border-color: currentColor !important;
}
.button.facebook,.button.facebook:not(.is-outline), .button.facebook:hover {
color: #fff;
    background-color: #446084;
    border-color: #446084;
}
.button.twitter,.button.twitter:not(.is-outline), .button.twitter:hover {
	color: white ;
   background-color : #2478ba;
    border-color: #2478ba ;
}
.button.email,.button.email:not(.is-outline), .button.email:hover {
    color: #fff;
    background-color: black ;
    border-color: black ;
}
.button.pinterest,.button.pinterest:not(.is-outline), .button.pinterest:hover {
color: #fff !important;
    background-color: #cb2320  ;
    border-color: #cb2320  ;
}

.button.google-plus,.button.google-plus:not(.is-outline), .button.google-plus:hover {
color: #fff ;
    background-color: #dd4e31 ;
    border-color: #dd4e31 ;
}
.button.linkedin,.button.linkedin:not(.is-outline), .button.linkedin:hover {
color: #fff ;
    background-color: #0072b7 ;
    border-color: #0072b7   ;
}

.single-date{
        border-bottom: 1px dashed #ededed;
}
h1.entry-title{
    font-size: 24px ;
}
/*Kết thúc màu sắc*/



footer.entry-meta {

    border-top: none !important;
    border-bottom: 1px dashed #ececec !important;
    
}

.entry-content img{
	width: auto !important
}
.duong-line {
    background: rgba(0,0,0,0) url(images/line.png) repeat scroll 0 0;
    height: 12px;
    margin-top: 5px;
    overflow: hidden;
}
.related-post h7{
	font-weight: bold;
	    font-size: 18px;
    float: left;
    margin: -8px 20px 0 0;
}


.price-wrapper span.amount{
    color: red !important
}
.box-text-products{
    text-align: center;
}
.woocommerce-breadcrumb {
    font-size: 13px;
}
.widget_shopping_cart ul li.mini_cart_item{
    padding-right: 20px !important;
        padding-left: 60px !important;
}
.widget_shopping_cart ul li.mini_cart_item a{
    font-size: 12px !important
}
.price_slider_amount .price_label{
    font-size: 12px
}
.grid-tools a{
    background: #F36F36 !important
}
h1.product-title{
    font-weight: 500 !important
}


.product_list_widget .woocommerce-Price-amount{
    color: red;
}
.price_slider_amount .button{
    background: #2C9310 !important
}
.san-pham-giua{
    padding: 0px !important
}
.san-pham-giua .row{
    margin:auto !important;
}
.row-sp-giua{
    border-top: 5px solid #ffd200;
    border-bottom: 5px solid #ffd200;
}
.san-pham-giua:before {
    width: 21%;
    height: 123px;
    background: url(http://dienmaycholon.vn/public/default/tet/img/flower1.png) no-repeat scroll center top;
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
}
.san-pham-giua:after {
    width: 21%;
    height: 123px;
    background: url(http://dienmaycholon.vn/public/default/tet/img/flower2.png) no-repeat scroll center top;
    content: "";
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 2;
}
#nz-div-2 h3.tde :after {
    content: "";
    width: 0;
    height: 0;
    border-top: 19px solid transparent;
    border-left: 15px solid #EA3A3C;
    border-bottom: 19px solid transparent;
    border-right: 0 solid transparent;
    position: absolute;
    top: 0px;
    right: -15px;
}

#nz-div-2 h3.tde span {
    background: #EA3A3C;
    padding: 10px 20px 8px 20px;
    color: white;
    position: relative;
    display: inline-block;
    margin: 0;
}

#nz-div-2 h3.tde {
    margin: 15px 0;
    font-size: 16px;
    line-height: 20px;
    text-transform: uppercase;
}

#nz-div-2 hr {
        opacity: 1 !important;
    margin: -34px 0px 54px 0px;
    border: 1px solid red;
}

#mega_main_menu.direction-vertical > .menu_holder > .menu_inner > ul > li > .item_link:before, #mega_main_menu.direction-vertical > .menu_holder > .menu_inner > ul > li.nav_search_box:before{
    background-image: none !important
}

.mmm #mega_main_menu.direction-vertical > .menu_holder > .menu_inner > ul > li > .item_link, .mmm #mega_main_menu.direction-vertical > .menu_holder > .menu_inner > ul > li > .item_link > .link_content, .mmm #mega_main_menu.direction-vertical > .menu_holder > .menu_inner > ul > li.nav_search_box, .mmm #mega_main_menu.direction-vertical.icons-top > .menu_holder > .menu_inner > ul > li > .item_link.disable_icon > .link_content, .mmm #mega_main_menu.direction-vertical > .menu_holder > .menu_inner > ul > li > .item_link > .link_content > .link_text, .mmm #mega_main_menu.direction-vertical.icons-top > .menu_holder > .menu_inner > ul > li > .item_link > .link_content, .mmm #mega_main_menu.direction-vertical.icons-top > .menu_holder > .menu_inner > ul > li > .item_link.with_icon > .link_content > .link_text, .mmm #mega_main_menu.direction-vertical > .menu_holder.sticky_container > .menu_inner > ul > li > .item_link, .mmm #mega_main_menu.direction-vertical > .menu_holder.sticky_container > .menu_inner > ul > li > .item_link > .link_content, .mmm #mega_main_menu.direction-vertical > .menu_holder.sticky_container > .menu_inner > ul > li.nav_search_box, .mmm #mega_main_menu.direction-vertical.icons-top > .menu_holder.sticky_container > .menu_inner > ul > li > .item_link.disable_icon > .link_content, .mmm #mega_main_menu.direction-vertical > .menu_holder.sticky_container > .menu_inner > ul > li > .item_link > .link_content > .link_text, .mmm #mega_main_menu.direction-vertical.icons-top > .menu_holder.sticky_container > .menu_inner > ul > li > .item_link > .link_content, .mmm #mega_main_menu.direction-vertical.icons-top > .menu_holder.sticky_container > .menu_inner > ul > li > .item_link.with_icon > .link_content > .link_text, .mmm #mega_main_menu.direction-vertical.primary_style-buttons > .menu_holder > .menu_inner > ul > li > .item_link, .mmm #mega_main_menu.direction-vertical.primary_style-buttons > .menu_holder > .menu_inner > ul > li > .item_link > .link_content, .mmm #mega_main_menu.direction-vertical.primary_style-buttons.icons-top > .menu_holder > .menu_inner > ul > li > .item_link.disable_icon > .link_content, .mmm #mega_main_menu.direction-vertical.primary_style-buttons.icons-top > .menu_holder > .menu_inner > ul > li > .item_link > .link_content, .mmm #mega_main_menu.direction-vertical.primary_style-buttons.icons-top > .menu_holder > .menu_inner > ul > li > .item_link.with_icon > .link_content > .link_text{
    height: 36px !important
}

.san-pham-giua .product-title a{
    color: white;
}
.san-pham-giua span.price .woocommerce-Price-amount{
    color: #ffd200 !important;
}
.san-pham-giua span.lien-he-price{
    font-weight: bold;
     color: #ffd200 !important;
}
#mega_main_menu{
    z-index: 1 !important;
}


.menu-sanpham {
    font-size: 13px;
    text-transform: uppercase;
    position: relative;
    margin: 0 0 30px;
    font-weight: 700;
}
.menu-sanpham:before {
    content: "";
    position: absolute;
    top: 18px;
    right: 0;
    width: 100%;
    border-top: 1px solid #dddddd;
}
.menu-sanpham span {
    background: #0c8fd9;
    padding: 9px 9px 8px;
    display: inline-block;
    color: #fff;
    position: relative;
    font-weight: 700;
    font-size: 14px;
    border-radius: 4px 0px 0px 4px;
}
ul.tab-sanpham {
    text-align: right;
    float: right;
    padding: 0;
    margin: 0;
    list-style: none;
    text-transform: none;
    background: #fff;
    position: relative;
    border: 0;
}
.tab-sanpham>li {
    float: left;
    margin-bottom: -1px;
}
.tab-sanpham > li a {
    background: transparent;
    text-transform: capitalize;
    color: #666;
    padding: 7px 10px 4px;
    display: block;
    border-right: 1px solid #ddd;
    font-weight: 400;
}
.menu-sanpham span:after {
    width: 0;
    height: 0;
    border-bottom: 19px solid transparent;
    border-top: 19px solid transparent;
    border-left: 15px solid #0c8fd9;
    content: "";
    position: absolute;
    right: -15px;
    top: 0;
}

#nz-div-4 h3.tde :after {
    content: "";
    width: 0;
    height: 0;
    border-top: 40px solid transparent;
    border-left: 20px solid #0c8fd9;
    border-bottom: 0px solid transparent;
    border-right: 0 solid transparent;
    position: absolute;
    top: 0px;
    right: -20px;
}


#nz-div-4 h3.tde :before {
    content: "";
    width: 0;
    height: 0;
    border-width: 40px 20px 0px 0px;
    border-style: solid;
    border-color: transparent;
    border-right-color: #0c8fd9;
    position: absolute;  
    top: 0px;
    left: -20px;
}

#nz-div-4 h3.tde span {
    background: #0c8fd9;
    padding: 10px 20px 8px 20px;
    color: white;
    position: relative;
    display: inline-block;
    margin: 0;
  
}

#nz-div-4 h3.tde {
    text-align: center;
    
    border-bottom: 2px solid #0c8fd9;
    font-size: 16px;
    line-height: 20px;
    text-transform: uppercase;
}
.sanpham-duoi{
    padding: 20px 20px;
margin: 20px 10px 10px 10px;
    background: white;
}

.section-title-normal {
    border-bottom: 2px solid var(--primary-color);
}

.onsale-giam{
        padding: 3px;
    font-size: 12px;
    font-weight: bold;
}
.onsale-div {
        background: #e67e22;
    padding: 0px 2px;
    color: white;
}
p.buttons .wc-forward{
    background: #0F90DB 
}
p.buttons a.checkout{
    background: #e67e22 !important
}
.wc-proceed-to-checkout .checkout-button{
    background: #e67e22 !important
}
.post-item .box:not(.box-overlay) h5.post-title{
    color: var(--primary-color);
}
h1.entry-title{
      color: var(--primary-color);
}
.single-page{
    padding-top: 0px;
}
.form-row-first, .form-row-last{
    width: 100%;
}
#b-c-facebook .chat-f-b label {
    left: 30px !important;
   
    color: white !important;
}

#top-bar ul li a{
    font-size: 13px !important; 
}
#top-bar ul li{
    padding: 0px !important
}
.cam-ket-div p{
    margin-bottom: 0px;
}
.cam-ket-div .left-image{
    float: left;
    width: 20%;
}
.cam-ket-div .text-list-opt{
    float: left;
    width: 80%;
}
.text-list-opt p{
    font-size: 12px;
}
.khung-cam-ket .col{
    padding: 15px 10px;

}
.khung-cam-ket{
    border:1px solid #EEE; 
   
}

.khung-cam-ket .opt-content{
    border-left: 1px solid #EEE; 
}
.left-image i{
    font-size: 39px;
    color: #2C9310
}
.boxtitle {
        width: 100%;
    float: left;
    background: #0090cf;
    color: #fff;
}
.heading_title {
    float: left;
    background: #faec31;
    color: #333;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    padding: 9px 10px 7px;
}
.bg_title {
    background-image: url(images/icon_heading.png);
    background-repeat: no-repeat;
    background-position: right top;
    width: 43px;
    height: 38px;
    float: left;
}
.image-three .col{
    padding-bottom: 0px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.title-danh-muc{
    padding: 0px;
    margin-top: 10px;
    margin-bottom: 30px;
}
.row-tin-tuc .post-item{
    padding-bottom: 0px;
        border-bottom: 1px solid #eee;
}
.section-title-container {
    margin-bottom: 5px !important;
}
.row-dau .col-inner{
    padding-top: 0px !important
}
.row-dau .col-danh-muc{
    padding-bottom: 0px !important;
    padding-right: 0px;
}
.row-dau .col-slide{
     padding-bottom: 0px !important;
     padding-left: 0px;
}
a.quick-view {
    display: none !important;
}
.section-logo .box-text{
    display: none
}
.section-logo .gallery-col{
    padding-bottom: 0px !important
}
 h2, .banner h1, .banner h2{
    font-weight: 500 !important
}
.col-slide .col{
    padding-bottom: 0px !important;
    padding-right: 0px !important
}
.col-slide .col-anh{
    padding: 0px !important
}
.col-slide .col-anh .img{
    margin-bottom: 0px !important
}
.nav-uppercase>li>a{
    text-transform: initial !important;
}

/*Thay đổi màu các nút*/
/*đổi màu nút thêm vào giỏ*/


.header-bottom .nav-dropdown-default li a{
    color: white;
}
.div-banner-phai {
     padding-right: 0px !important;
    padding-left: 25px;

}
.div-banner-phai img{
    margin-bottom: 0px;
}
.header-bottom .nav-dropdown{
    border:none !important;
    box-shadow: none !important
}


.nav-dropdown-has-arrow li.has-dropdown:after,.nav-dropdown-has-arrow li.has-dropdown:before{
    border: none !important
}
/*Thay đổi màu nút quay lại*/

.product_list_widget li a{
    font-size: 13px !important
}
.page-title-inner{
    padding-top: 5px;
    min-height: 40px;
}

.footer-widgets ul#menu-menu-danhmuc li a{
    font-size: 14px !important
}

    .col-danh-muc .col-inner{
         z-index: 299 ;
      
}
.z-1 {
    z-index: 1 !important;
}

.top-sologan{
    padding: 0px 14px;
    font-size: 13px
}
.top-sologan i{
    color: #faaf40;
    font-size: 22px;
}
.hotline-top{
        font-size: 18px;
    font-weight: bold;
}
/*end*/
@media(max-width: 769px){
    #mega_main_menu.direction-vertical > .menu_holder > .menu_inner > ul > li{
    display: inline-block;
}}
@media(min-width: 991px){
    .header-main .container,.header-bottom .container{
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.div-banner-phai{
    max-width: 80% !important;
    -ms-flex-preferred-size: 80% !important;
    flex-basis: 80% !important;
}
.div-banner-trai{
    width: 20% !important;
    flex-basis: 20% !important;
}


}

.row-divided>.col+.col:not(.large-12){
    border-left: unset;
}
@media(min-width: 1023px){
    .product-main .large-3{
        padding-right: 0px;
    }
    .category-page-row .large-3,.product-main .large-3{
              flex-basis: 20%;
        max-width: 20%;  
    }
.product-main .large-9,.category-page-row .large-9{
              flex-basis: 80%;
        max-width: 80%;  
    }
}

@media(max-width: 855px){
    .wc-tabs{
        height: auto;
    }
    .wc-tabs li{
        width: auto;
    }
        #header .header-main i{
            color: #EFAB01 !important;
        }
    .header-main {
        background: var(--primary-color) !important
    }
    #logo img{
        margin-left: 0px;
    }
    #top-bar{
        display: none;
    }
    .div-tin-phai .box-text{
        padding-left: 12px;
    }
    .div-tin-phai .from_the_blog_excerpt {
        display: none;
    }
    .div-tin-phai .box{
        display: flex;
    }
    .section-title-normal a{
        display: none;
    }
    .div-banner-phai {
            padding-right: 15px !important;
    padding-left: 15px;
}
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}